langcode: en
status: true
dependencies: {  }
name: 4_3_50_400x300
label: '4:3 50% (400x300)'
effects:
  32ca36eb-dba1-49b1-9a08-13cfc981d321:
    uuid: 32ca36eb-dba1-49b1-9a08-13cfc981d321
    id: image_scale_and_crop
    weight: 1
    data:
      width: 200
      height: 150
      anchor: center-center
  8cde55a5-ef06-4788-a9c3-54356511f10a:
    uuid: 8cde55a5-ef06-4788-a9c3-54356511f10a
    id: image_convert
    weight: 2
    data:
      extension: webp
